装不了libfetion,好像是依赖问题

重复贴和参考价值不大的帖子,版主维护
回复
omega9188
帖子: 51
注册时间: 2007-08-02 10:07
送出感谢: 0
接收感谢: 0

装不了libfetion,好像是依赖问题

#1

帖子 omega9188 » 2009-03-21 22:56

今天新装的9.04 a6 想装个飞信,下了libfetion deb包
安装时缺少东西。在新得力利安装那些缺的,可是就遇到依赖问题。
怎么也不能把缺的东西装上?
有人遇到过吗?怎么解决?
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: 装不了libfetion,好像是依赖问题

#2

帖子 wangdu2002 » 2009-03-21 23:00

碰到这种情况,大多要等新包,或是直接下源码编译安装了。我装Iptux就碰到过依赖解决不好的包,最后是编译安装的。
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 装不了libfetion,好像是依赖问题

#3

帖子 想入非非 » 2009-03-21 23:30

直接下载源码编译。。。很简单方便,使用没有问题中 :em11
Ubuntu User
omega9188
帖子: 51
注册时间: 2007-08-02 10:07
送出感谢: 0
接收感谢: 0

Re: 装不了libfetion,好像是依赖问题

#4

帖子 omega9188 » 2009-03-22 10:02

编译的时候也缺少好多包,装也装不上呢。
qyehui
帖子: 79
注册时间: 2008-11-11 22:09
送出感谢: 0
接收感谢: 0

Re: 装不了libfetion,好像是依赖问题

#5

帖子 qyehui » 2009-03-22 12:50

我这里可以装
头像
zjz00zjz
帖子: 275
注册时间: 2008-08-16 9:39
送出感谢: 0
接收感谢: 0

Re: 装不了libfetion,好像是依赖问题

#6

帖子 zjz00zjz » 2009-03-22 15:08

我的可以装 不过登录不了 总是停在登录框那儿说我密码错误 求高手
omega9188
帖子: 51
注册时间: 2007-08-02 10:07
送出感谢: 0
接收感谢: 0

Re: 装不了libfetion,好像是依赖问题

#7

帖子 omega9188 » 2009-03-23 10:34

qyehui 写了:我这里可以装
libqt4-gui你怎么装上去的?
qyehui
帖子: 79
注册时间: 2008-11-11 22:09
送出感谢: 0
接收感谢: 0

Re: 装不了libfetion,好像是依赖问题

#8

帖子 qyehui » 2009-03-23 11:54

omega9188 写了:
qyehui 写了:我这里可以装
libqt4-gui你怎么装上去的?
开始也提示不行,后来我升级了系统居然就可以了 呵呵。
omega9188
帖子: 51
注册时间: 2007-08-02 10:07
送出感谢: 0
接收感谢: 0

Re: 装不了libfetion,好像是依赖问题

#9

帖子 omega9188 » 2009-03-28 9:35

解决了
sudo apt-get remove libqtcore4
可能是版本不同造成的。卸了之后,就可以
自动根据依赖安装qt了
回复

回到 “归档贴”